Any of you know what SP needs to be installed for SAP ECC6 installed under win 2005 and 2008